@charset "UTF-8";

* {
	padding: 0px;
	margin: 0px;
}

img {
	border: 0px;
}


body {
	margin: 30px auto 0px auto;
	background-repeat: no-repeat;
	background-color: #ffffff;
	width: 904px;
	color: #222222;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック" "Helvetica" "sans-serif";
	text-align: center;
	font-size: 10pt;
	line-height: 1.8em;
}

#main {
	padding: 30px 25px 0px 25px;
	width: 830px;
	_width: 880px;
	height: 650px;
	_height: 675px;
	background-image: url(../img/top/main_bg.jpg);
	background-repeat: no-repeat;
	text-align: left;
}

#title {
	float: left;
	margin: 0px 0px 142px 0px;
}

#whatsnew {
	margin: 18px 15px 0px 0px;
	_margin: 18px 08px 0px 0px;
	width: 305px;
	height: 80px;
	float: right;
}

#whatsnew h1 {
	margin: 0px 0px 3px 0px;
}

#whatsnew p {
	margin: 0px 0px 0px 3px;
	font-size: 8pt;
	line-height: 1.3em;
}

#mobile {
	margin: 0px 11px 0px 0px;
	_margin: 0px 5px 0px 0px;
	width: 314px;
	height: 88px;
	float: right;
}

#shortconte {
	margin: 0px 8px 0px 0px;
	_margin: 0px 4px 0px 0px;
	width: 320px;
	float: right;
}

#bnr {
	margin: -20px 0px 20px 0px;
	width: 880px;
	text-align: right;
}

#bnr img {
	margin: 0px 0px 0px 5px;
}



#menu {
	margin: 0px 0px 0px 0px;
	width:465px;
	height:225px;
	clear: both;
}



#menu li {
	margin: 0px;
	text-indent: -9999px;
	list-style: none;
	display: block;
	float: left;
}


#about {
	width: 233px;
	height: 58px;
	background-image: url(../img/top/menu/about.jpg);
	background-position: 0px -58px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#about a {
	width: 233px;
	height: 58px;
	background-image: url(../img/top/menu/about.jpg);
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#about a:hover {
	background-image: none;
}

#animals {
	width: 232px;
	height: 58px;
	background-image: url(../img/top/menu/animals.jpg);
	background-position: 0px -58px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#animals a {
	width: 232px;
	height: 58px;
	background-image: url(../img/top/menu/animals.jpg);
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#animals a:hover {
	background-image: none;
}




#story {
	width: 233px;
	height: 56px;
	background-image: url(../img/top/menu/story.jpg);
	background-position: 0px -56px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#story a {
	width: 233px;
	height: 56px;
	background-image: url(../img/top/menu/story.jpg);
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#story a:hover {
	background-image: none;
}

#movie {
	width: 232px;
	height: 56px;
	background-image: url(../img/top/menu/movie.jpg);
	background-position: 0px -56px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#movie a {
	width: 232px;
	height: 56px;
	background-image: url(../img/top/menu/movie.jpg);
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#movie a:hover {
	background-image: none;
}





#start {
	width: 233px;
	height: 49px;
	background-image: url(../img/top/menu/start.jpg);
	background-position: 0px -49px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#start a {
	width: 233px;
	height: 49px;
	background-image: url(../img/top/menu/start.jpg);
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#start a:hover {
	background-image: none;
}

#campaign {
	width: 232px;
	height: 49px;
	background-image: url(../img/top/menu/campaign.jpg);
	background-position: 0px -49px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#campaign a {
	width: 232px;
	height: 49px;
	background-image: url(../img/top/menu/campaign.jpg);
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#campaign a:hover {
	background-image: none;
}

#info {
	width: 232px;
	height: 49px;
	background-image: url(../img/top/menu/info.jpg);
	background-position: 0px -49px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#info a {
	width: 232px;
	height: 49px;
	background-image: url(../img/top/menu/info.jpg);
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#info a:hover {
	background-image: none;
}












#chara {
	width: 233px;
	height: 62px;
	background-image: url(../img/top/menu/character.jpg);
	background-position: 0px -62px;
	display: block;
	/*IE6*/
	overflow: hidden;
}


#chara a {
	width: 233px;
	height: 62px;
	background-image: url(../img/top/menu/character.jpg);
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#chara a:hover {
	background-image: none;
}

#blog {
	width: 232px;
	height: 62px;
	background-image: url(../img/top/menu/blog.jpg);
	background-position: 0px -62px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#blog a {
	width: 232px;
	height: 62px;
	background-image: url(../img/top/menu/blog.jpg);
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#blog a:hover {
	background-image: none;
}



#footer {
	margin: 15px 0px 0px 0px;
	color: #ffffff;
	font-size: 10px;
	line-height: 1.2em;
	text-align: left;
	clear: both;
}

#footer p {
	width: 500px;
	float: left;
}



#footer p.right {
	margin: 10px 0px 0px 0px;
	width: 300px;
	float: right;
	text-align: right;
}

.left {
	float: left;
	margin: 0px 5px 0px 0px;
}

a:link {
	color: #6677FF;
	text-decoration: none;
	border: 0px;
}

a:visited {
	color: #6677FF;
	text-decoration: none;
	border: 0px;
}

a:hover, a:active {
	color: #FFAA00;
	text-decoration: underline;
	border: 0px;
}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/*Hides from IE-mac ﾂ･*/
*html .clearfix {height:1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


